namespace Nlgp1.StageEditor.Controls
{
	partial class LayerSettingForm
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.SelectedButton = new System.Windows.Forms.Button();
			this.MyCancelButton = new System.Windows.Forms.Button();
			this.label1 = new System.Windows.Forms.Label();
			this.NameTextBox = new System.Windows.Forms.TextBox();
			this.SuspendLayout();
			// 
			// SelectedButton
			// 
			this.SelectedButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.SelectedButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
			this.SelectedButton.Location = new System.Drawing.Point(121, 264);
			this.SelectedButton.Name = "SelectedButton";
			this.SelectedButton.Size = new System.Drawing.Size(75, 23);
			this.SelectedButton.TabIndex = 5;
			this.SelectedButton.Text = "決定";
			this.SelectedButton.UseVisualStyleBackColor = true;
			this.SelectedButton.Click += new System.EventHandler(this.SelectedButton_Click);
			// 
			// MyCancelButton
			// 
			this.MyCancelButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.MyCancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
			this.MyCancelButton.Location = new System.Drawing.Point(202, 264);
			this.MyCancelButton.Name = "MyCancelButton";
			this.MyCancelButton.Size = new System.Drawing.Size(75, 23);
			this.MyCancelButton.TabIndex = 6;
			this.MyCancelButton.Text = "キャンセル";
			this.MyCancelButton.UseVisualStyleBackColor = true;
			this.MyCancelButton.Click += new System.EventHandler(this.CancelButton_Click);
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Location = new System.Drawing.Point(12, 25);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(29, 12);
			this.label1.TabIndex = 7;
			this.label1.Text = "名前";
			// 
			// NameTextBox
			// 
			this.NameTextBox.Location = new System.Drawing.Point(53, 22);
			this.NameTextBox.Name = "NameTextBox";
			this.NameTextBox.Size = new System.Drawing.Size(100, 19);
			this.NameTextBox.TabIndex = 8;
			// 
			// LayerSettingForm
			// 
			this.AcceptButton = this.SelectedButton;
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.CancelButton = this.MyCancelButton;
			this.ClientSize = new System.Drawing.Size(292, 291);
			this.Controls.Add(this.NameTextBox);
			this.Controls.Add(this.label1);
			this.Controls.Add(this.MyCancelButton);
			this.Controls.Add(this.SelectedButton);
			this.Name = "LayerSettingForm";
			this.ShowIcon = false;
			this.Text = "LayerSettingForm";
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.Button SelectedButton;
		private System.Windows.Forms.Button MyCancelButton;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.TextBox NameTextBox;
	}
}